---
data_category: optional
key_path: usage_activity_by_stage.configure.clusters_applications_helm
description: Total GitLab Managed clusters with GitLab Managed App:Helm enabled
product_section: ops
product_stage: configure
product_group: configure
value_type: number
status: removed
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
milestone: "<13.9"
milestone_removed: "14.4"
